## node-babel-runtime 6.18.0

=== debian/changelog ===
node-babel-runtime (6.18.0-1) unstable; urgency=low

  * Initial release (Closes: #845129)

 -- Pirate Praveen <praveen@debian.org>  Sun, 20 Nov 2016 22:11:22 +0530
