=== debian/control ===
Source: node-babel-runtime
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://babeljs.io
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-babel-runtime.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-babel-runtime.git

Package: node-babel-runtime
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-regenerator-runtime (>= 0.9.5)
 , node-core-js (>= 2.4.0)
Description: babel selfContained runtime
 Babel is a JavaScript compiler to use next generation JavaScript, today.
 .
 Node.js is an event-based server-side JavaScript engine.
